<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="yellow">#FFFFFF00</color>
    <color name="material_dark">#ff212121</color>
    <color name="black">#FF000000</color>
    <color name="grey">#545454</color>
    <color name="grey_transparent">#80545454</color>
    <color name="dark_grey">#4F4F4F</color>
    <color name="less_dark_grey">#7E7E7E</color>
    <color name="medium_grey">#939393</color>
    <color name="light_grey">#D3D3D3</color>
    <color name="colorRed">#ff0400</color>
    <color name="colorRedDark">#bf0300</color>
    <color name="colorYellow">#FFEB3B</color>
    <color name="colorYellowDark">#d1c000</color>
    <color name="colorBlue">#3F51B5</color>
    <color name="colorGreen">#4CAF50</color>
    <color name="colorOrange">#F57C00</color>

    <color name="colorPrimaryDark">#FE5295</color>
    <color name="colorAccent">#D81B60</color>
    <color name="themeColor">#11CFC5</color>
    <color name="less_white">#F5F5F5</color>
    <color name="white">#FFFFFFFF</color>
    <color name="wishlist_yellow_color">#f6be27</color>
    <color name="bodyBackground_light_grey">#F1F1F1</color>
    <color name="semitransparent_white">#77ffffff</color>
    <color name="bodyText_dark_grey">#424242</color>
    <color name="iron">#CCCCCC</color>
    <color name="primary">#E43F3F</color>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryRipple">#423F51B5</color>

    <!-- image cropper -->
    <color name="overlay">#AA1C1C1C</color>
    <color name="handle">@color/wishlist_yellow_color</color>
    <color name="frame">@color/wishlist_yellow_color</color>
    <color name="guide">#FF8F00</color>


    <!--colors for light mode-->
    <color name="contentTextColor">#020000</color>
    <color name="register_bk_color">#11CFC5</color>
    <color name="login_bk_color">#fff</color>
    <color name="primaryTextColor">#11CFC5</color>


    <!--normal colors-->
    <color name="darkTextColor">#020000</color>

    <!--colors for profile-->
    <color name="profilePrimaryDark">#FF3B30</color>
    <color name="profileAccentColor">#F7F7F7</color>
    <color name="whiteTextColor">#fff</color>
    <color name="profileBackground">#fff</color>
    <color name="blackTextColor">#000</color>
    <color name="profileEditTextColor">#707070</color>
</resources>
